.brands {
    text-align: center;
    .brand {
        margin: 10px;
        height: 60px;
        padding: 5px;
        width: 140px;
        display: inline-block;
        background-position: center;
        background-repeat: no-repeat;
        border: 3px solid $borderColor;
        @include transition(.3s all);
        &:hover {
            opacity: .6;
        }
    }
}